Subject: Mylen & Moiraine (SPOILERS)

From: [email-masked] (TSignus)
Date: 12 Nov 2000 13:29:24 GMT

SPOILERS

I've seen a lot of people say that the Damane Mylen may be Moiraine somehow
returned and captured by the Seanchan. Many people have written about it in
many different threads, but the idea is totally false and is proven false in
Winter's Heart.

Here is a quote from WH, (Page 403 in the American Hardcover near the bottom of
the page).

Teslyn is talking to Mat.

"The others do be... changed." Teslyn's mouth tightened. "Guisin and Mylen-I
did know her as Sheraine Caminelle, but she do answer only to Mylen, now-those
two would betray us."

Teslyn knows "Mylen" and knows that she is NOT Moiraine.  Hopefully, we can
bury this ridiculous theory now.

-TS